*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
body{
	font-family: 'Arial', sans-serif;
	background: #faf4eb;
}
ul{
	list-style: none;
}
li a{
	text-decoration: none;
}
button{
	cursor: pointer;
}
.container{
	max-width: 1200px;
	margin: auto;
}
p {
    font-size: 15px;
    line-height: 1.8;
    color: #000;
}
h3{
    color: #362921;
}
.head-content {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.nav .nav-list {
    grid-column-gap: 20px;
    grid-row-gap: 8px;
    align-items: center;
    display: flex;
    max-width: 680px;
    position: static;
}
.nav-list .nav-item > a {
    color: #fff;
    display: block;
    text-align: center;
    background-color: rgba(0, 0, 0, 0);
    border-radius: 32px;
    padding: 8px 16px;
    font-size: 15px;
    font-weight: 500;
    line-height: 24px;
    text-decoration: none;
    transition: all .35s;
}
.nav-list .nav-item > a:hover {
    background-color: #d8ccba;
    color: #000;
}
ul.nav-submenu {
    display: none;
}
li.nav-item:hover > ul.nav-submenu {
    display: block;
    background: #fff;
    padding: 20px;
    position: absolute;
    width: max-content;
}
li.nav-submenu-item {
    padding: 10px 0;
}
li.nav-submenu-item a {
    color: #101010;
}
.header-content-btn {
    grid-column-gap: 20px;
    align-items: center;
    display: flex;
}
.btn a {
    grid-column-gap: 8px;
    grid-row-gap: 8px;
    border: 1px solid #f5e9dd;
    background-color: #faf4eb;
    color: #101010;
    text-align: center;
    border-radius: 99px;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 8px 24px;
    font-size: 15px;
    font-weight: 500;
    line-height: 24px;
    text-decoration: none;
    width: max-content;
    display: block;
    transition: all .5s cubic-bezier(.6, .6, 0, 1);
}
.head-content .btn:nth-child(2) a {
  background: #a48254;
  border-color: #a48254;
}
.btn a:hover{
	background-color: #e7d2bc !important;
	border-color: #e7d2bc;
    color: #101010 !important;
}
header {
    z-index: 999;
    width: 100%;
    min-height: 96px;
    background-color: #101010;
    padding: 10px 0;
    position: fixed;
    top: 0%;
    bottom: auto;
    left: 0%;
    right: 0%;
}
a.logo {
    max-width: 150px;
}
a.logo img {
    width: 143px;
    height: 88px;
    object-fit: contain;
}
.header-slide {
    width: 100%;
    height: 630px;
    background: #8f9090;
    overflow: hidden;
    margin-top: 100px;
    position: relative;
}
.header-slide::before {
    content: '';
    width: 100%;
    height: 100%;
    background: #000000a3;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
.img-slider {
    height: 630px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.slide-text-content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.slide-text-content .sub-title {
    font-size: 15px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 4px;
    text-shadow: 0px 0px 7px rgba(0, 0, 0, 0.07);
    color: #FFFFFF;
    position: relative;
    max-width: max-content;
    text-align: center;
    margin: auto;
}
.slide-text-content .sub-title::before,
.slide-text-content .sub-title::after{
    content: '';
    display: block;
    background: #a48254;
    position: absolute;
    width: 15px;
    height: 2px;
    top: 50%;
    transform: translateY(-50%);
}
.slide-text-content .sub-title::before {
    left: -28px;
}
.slide-text-content .sub-title::after{
    right: -24px;
}
.title-slider::first-line,
.title-slider-p {
    font-size: 50px;
    line-height: 1.2em;
    text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.11);
    color: #FFFFFF;
    font-style: normal;
    font-weight: bold;
    text-align: center;
}
.title-slider{
    font-style: italic;
    font-size: 40px;
    color: #fff;
    text-align: center;
}
.slide-text-content .btn.header-btn{
    margin: 35px 0;
}
.slide-text-content .btn.header-btn a {
    margin: auto;
}

section.one-section {
    padding: 120px 0;
    position: relative;
    overflow: hidden;
}
.one-section-text {
    max-width: 47%;
    flex-direction: column;
    justify-content: space-between;
    display: flex;
}
.sub-title {
    letter-spacing: .08em;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
    line-height: 1.8;
    color: #5e3805;
}
.one-section-text h1 {
    color: #362921;
    letter-spacing: -.04em;
    margin-top: 10px;
    margin-bottom: 50px;
    font-size: 60px;
    line-height: 1.2;
}
.one-section-text h2 {
    font-size: 48px;
    margin-bottom: 20px;
}
.one-section-text h3 {
    margin: 15px 0;
}
.one-section-content-btn {
    grid-column-gap: 20px;
    grid-row-gap: 8px;
    margin-top: 24px;
    margin-bottom: 16px;
    display: flex;
}
.one-section-content-btn .btn:nth-child(1) a {
    background: #101010;
    border-color: #101010;
    color: #faf4eb;
}
.one-section-content-btn .btn:nth-child(1) p{
    color: #faf4eb;
}
.note-google-map {
    grid-column-gap: 32px;
    grid-row-gap: 16px;
    color: #5e606e;
    justify-content: flex-start;
    margin-top: 140px;
    display: flex;
}
.note-google-map .note {
    margin-bottom: 0;
    font-size: 14px;
    line-height: 1.8;
}
.note-google-map .note a{
	color: #101010;
}
.star-testimonial {
    grid-column-gap: 4px;
    margin-bottom: 0;
    display: flex;
}
.bloc-images-content img {
    width: 600px;
    height: 600px;
    background: #101010;
    display: block;
    object-fit: cover;
    transition: transform .5s cubic-bezier(.39, .575, .565, 1);
    overflow: hidden;
    box-shadow: -1px 0 20px rgba(0, 0, 0, .05);
}
.bloc-images-content img:hover {
    transform: scale(1.05);
}
.one-section-bloc-images {
    width: 100%;
    height: 90%;
    max-width: 45%;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    display: flex;
    position: absolute;
    top: auto;
    bottom: 0%;
    left: auto;
    right: 0%;
}
.bloc-images-content {
    width: 100%;
    height: 100%;
    max-height: 1036px;
    align-items: start;
    padding-right: 5%;
    display: block;
    position: absolute;
    top: 0%;
    bottom: auto;
    left: 0%;
    right: auto;
}
.one-image {
    width: 70%;
    height: 57%;
    cursor: pointer;
    border-radius: 3px;
    order: 1;
    margin-left: -5%;
    position: absolute;
    top: 0%;
    bottom: auto;
    left: 0%;
    right: 0%;
    overflow: hidden;
    box-shadow: 12px 7px 20px 4px rgba(0, 0, 0, .2);
}
.two-image {
    width: 70%;
    height: 57%;
    cursor: pointer;
    border-radius: 3px;
    order: 4;
    margin-right: 5%;
    position: absolute;
    top: auto;
    bottom: 0%;
    left: auto;
    right: 0%;
    overflow: hidden;
    box-shadow: 12px 7px 20px 4px rgba(0, 0, 0, .2);
}
.big-title {
    color: #362921;
    white-space: nowrap;
    text-align: center;
    font-size: 64px;
    font-weight: 700;
    line-height: 1;
    position: relative;
    background-color: #f5e9dd;
    border-radius: 8px;
    margin-bottom: 50px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 20px;
    padding-bottom: 20px;
}
.first-content {
    margin-bottom: 64px;
    grid-column-gap: 40px;
    grid-template-rows: auto;
    grid-template-columns: .75fr 1fr;
    padding-top: 40px;
    display: grid;
}
.title-text-two h2 {
    color: #362921;
    letter-spacing: -.02em;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 48px;
    line-height: 1.2;
}
.icon-title {
    width: 80px;
    height: 80px;
    min-height: 80px;
    min-width: 80px;
    background-color: rgba(0, 0, 0, 0);
    justify-content: center;
    align-items: center;
    padding: 0;
    display: flex;
}
.icon-title img {
    width: 80px;
    height: 80px;
    object-fit: contain;
}
.copyright-area img {
    width: 150px;
    height: 25px;
    object-fit: contain;
}
.text-two-1 {
    background-color: #101010;
    color: #fff;
    border-radius: 8px;
    padding: 50px;
    grid-column-gap: 40px;
    grid-template-rows: auto;
    display: grid;
    grid-template-columns: .75fr 1fr;
    margin-bottom: 64px;
}
.title-text-two-1 h3 {
    letter-spacing: -.02em;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 40px;
    line-height: 1.2;
    color: #fff;
}
.content-text-two-1 p{
    color: #fff;
}
.second-content {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    display: grid;
}
.left-content,
.rigth-content {
    background-color: #f5e9dd;
    border-radius: 12px;
    flex-direction: column;
    justify-content: space-around;
    align-items: flex-start;
    padding: 32px;
    display: flex;
}
.left-content h2,
.rigth-content h2 {
    color: #362921;
    letter-spacing: -.02em;
    margin-top: 0;
    margin-bottom: 16px;
    font-size: 32px;
    line-height: 1.4;
}
.left-content h3,
.rigth-content h3 {
    margin: 10px 0px;
}
.images-two-section {
    max-width: 516px;
    max-height: 400px;
    margin-top: 30px;
}
.images-two-section img{
	background: #000;
    display: block;
    width: 516px;
    height: 400px;
}
section.tree-section {
    padding: 0 0 92px 0;
}
.tree-section-content {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    position: relative;
    display: grid;
}
.left-section-content {
    width: 100%;
    height: 900px;
    max-width: 500px;
    overflow: hidden;
}
.left-section-content img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    background: #000;
    display: block;
}
.rigth-section-content h2 {
    margin-bottom: 24px;
    color: #362921;
    letter-spacing: -.02em;
    margin-top: 0;
    font-size: 48px;
    line-height: 1.2;
}
.rigth-section-content h3 {
    margin: 15px 0;
}
.avantage{
    margin: 128px 0;
}
.title-avantage {
    width: 100%;
    max-width: 580px;
    text-align: center;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: auto;
    display: flex;
    position: relative;
    margin-bottom: 64px;
}
.big-title-avantage {
    color: #362921;
    letter-spacing: -.02em;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 48px;
    line-height: 1.2;
    font-weight: bold;
}
.title-avantage p {
    color: #362921;
    margin-bottom: 0;
    font-size: 17px;
    line-height: 32px;
}
.icon-bloc-avantage {
    width: 72px;
    height: 72px;
    min-height: 72px;
    min-width: 72px;
    background-color: #f5e9dd;
    border-radius: 8px;
    margin-bottom: 32px;
    padding: 16px;
}
.title-bloc-avantage {
    color: #362921;
    letter-spacing: -.02em;
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
    margin-bottom: 10px;
}
.avantage-content {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    display: grid;
}
.realisation {
    padding: 0 0 92px 0;
    position: relative;
}
.title-rea {
    color: #362921;
    letter-spacing: -.02em;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 48px;
    line-height: 1.2;
    font-weight: bold;
    margin-bottom: 24px;
}
.left-content-rea > p{
    margin-bottom: 32px;
}
.left-content-rea .btn a{
    background: #101010;
    color: #fff;
}
.left-content-rea .btn p{
    color: #faf4eb;
}
.realisation-content {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr;
    align-items: center;
    display: grid;
    position: relative;
}
.rigth-content-rea {
    width: 100%;
    height: 530px;
    max-width: 500px;
    grid-column-gap: 3em;
    grid-row-gap: 3em;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
    position: relative;
    overflow: hidden;
    justify-self: end;
}
.image-rea img {
    width: 226px;
    height: 241px;
    object-fit: cover;
    display: block;
    background: #101010;
}

.second-content-pr .left-content, 
.second-content-pr .rigth-content {
    background: none;
}
.icon-text-pr {
    width: 72px;
    height: 72px;
    min-height: 72px;
    min-width: 72px;
    background-color: #f5e9dd;
    border-radius: 8px;
    margin-bottom: 40px;
    padding: 16px;
}
.thrid-section-pr-content {
    grid-template-columns: .75fr 1fr;
    grid-column-gap: 40px;
    grid-template-rows: auto;
    padding-top: 40px;
    display: grid;
}
.rigth-thrid-section-pr-content h2 {
    color: #362921;
    letter-spacing: -.02em;
    margin-top: 12px;
    margin-bottom: 32px;
    font-size: 48px;
    line-height: 1.2;
}
.rigth-thrid-section-pr-content > p,
.rigth-thrid-section-pr-content > h3 {
    padding-left: 52px;
}
.left-thrid-section-pr-content{
    position: relative;
    max-height: 990px;
}
.image-thrid-section {
    width: 100%;
    height: 663px;
    max-width: 497px;
    overflow: hidden;
}
.image-thrid-section img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    background: #000;
    display: block;
}
.image-decennale {
    width: 200px;
    height: 200px;
    min-height: 100px;
    min-width: 100px;
    position: absolute;
    top: auto;
    bottom: 16%;
    left: auto;
    right: -9%;
    transform: rotate(-13deg);
}
.image-decennale img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.rigth-thrid-section-pr-content .one-section-content-btn {
    justify-content: flex-end;
    margin-top: 54px;
    margin-bottom: 16px;
}
.rigth-thrid-section-pr-content h3 {
    margin: 20px 0;
}
section.thrid-section-pr .text-two-1 {
    margin-top: 92px;
}
.bloc-card {
    margin: 60px 0;
}
.bloc-card-content {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    display: grid;
}
.card {
    text-align: center;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
}
.icon-card {
    width: 72px;
    height: 72px;
    min-height: 72px;
    min-width: 72px;
    background-color: #f5e9dd;
    border-radius: 8px;
    margin-bottom: 32px;
    padding: 16px;
}
.title-card {
    color: #101010;
    letter-spacing: -.02em;
    font-size: 24px;
    font-weight: 700;
    line-height: 32px;
}
#foot {
    background-color: #fff;
    padding: 32px 0;
    position: relative;
}
.footer-content {
    grid-column-gap: 50px;
    justify-content: center;
    align-items: center;
    display: flex;
}
p.title-box-footer {
    color: #5e3805;
    font-size: 22px;
    font-weight: 600;
}
.box-footer a {
    color: #101010;
    line-height: 1.8;
    font-size: 15px;
}
footer div#Map {
    height: 300px;
    width: 400px;
    z-index: 0;
}
.second-footer-content {
    grid-row-gap: 12px;
    flex-direction: column;
    align-items: center;
    display: flex;
}
.number-phone,
.email {
    grid-column-gap: 10px;
    align-items: flex-end;
    display: flex;
    align-items: center;
}
.icon-call img,
.icon-email img{
	width: 20px;
    height: 20px;
    object-fit: contain;
}
.second-footer-content div a {
    color: #101010;
    font-size: 15px;
    text-decoration: none;
}
.copyright-area {
    font-size: 15px;
    line-height: 2;
    text-align: center;
}
.copyright-area ul {
    display: flex;
    gap: 5px;
}
.ContactezNous {
    height: 850px;
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    backdrop-filter: blur(5px);
    background-color: rgba(54, 41, 33, .73);
    flex-direction: row;
    grid-template-rows: auto;
    grid-template-columns: 1.5fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: center;
    padding: 60px 100px;
    display: grid;
}
.contact-image {
    width: 100%;
    height: 100%;
    grid-row-gap: 25px;
    background-image: linear-gradient(198deg, rgba(54, 41, 33, 0), rgba(54, 41, 33, 0) 69%, #101010), url('../images/img/image-contact.webp');
    background-position: 0 0, 50%;
    background-repeat: repeat, no-repeat;
    background-size: auto, cover;
    border-top-left-radius: 16px;
    border-bottom-left-radius: 16px;
    flex-direction: column;
    justify-content: flex-end;
    padding: 60px;
    display: flex;
}
.contact-image .link-number-phone a,
.contact-image .link-email a {
    color: #fffd;
    font-size: 18px;
    text-decoration: none;
}
.rigth-contact {
    width: 100%;
    height: 100%;
    border: 1px solid #fffefc;
    background-color: #faf4eb;
    border-radius: 0 16px 16px 0;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 30px 40px;
    position: relative;
    box-shadow: 105px 105px 144px -32px rgba(27, 9, 67, .04);
}
.title-contact {
    color: #101010;
    letter-spacing: -.03em;
    font-size: 30px;
    font-weight: 700;
    line-height: 1.2;
}
.line {
    height: 1px;
    background-color: #f5e9dd;
    margin-top: 24px;
    margin-bottom: 24px;
}
#FormDevis {
    grid-row-gap: 16px;
    grid-column-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    display: grid;
}
.form-content-input {
    flex-direction: column;
    align-items: flex-start;
}
.form-content-input label {
    color: #101010;
    letter-spacing: -.01em;
    margin-bottom: 4px;
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    display: block;
}
.form-input {
    min-height: 48px;
    border: 1px solid #f5e9dd;
    background-color: #fffefc;
    color: #503a2b;
    border-radius: 8px;
    margin-bottom: 0;
    margin-left: -5px;
    padding: 12px 16px;
    width: 100%;
    font-size: 14px;
    transition: all .2s;
    font-family: inherit;
}
.form-input:hover{
    border: 1px solid #101010;
}
.form-input:focus{
    outline: 1px solid #101010;
    border: none;
}
textarea.form-input{
    max-width: 600px;
}
input#mail {
    display: none;
}
.boutton-contact {
    grid-row-gap: 16px;
    grid-column-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
}
.btn-submit {
    min-height: 48px;
    min-width: 120px;
    background-color: #101010;
    outline-offset: 0px;
    color: #fff;
    border-radius: 50px;
    outline: 2px solid rgba(0, 0, 0, 0);
    padding: 12px 32px;
    font-size: 14px;
    font-weight: 500;
    transition: all .3s;
    display: flex;
    border: none;
    cursor: pointer;
}
.btn-submit:hover{
    background: #e7d2bc;
    color: #101010;
}
.Mobile .menu,
.Tablet .menu {
    position: absolute;
    width: 100%;
    bottom: 0;
    left: 0;
}
.Mobile .menu nav.nav,
.Tablet .menu nav.nav {
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    opacity: 0;
    visibility: hidden;
    transform: translateY(-20px);
    transition: all 0.3s ease;
    background-color: #fff;
    border-radius: 8px;
    padding: 12px;
}
.Mobile ul.nav-list,
.Tablet ul.nav-list {
    flex-direction: column;
}
.Mobile li.nav-item a,
.Tablet li.nav-item a{
    color: #101010;
    padding: 8px 2px;
}
.Mobile .menu.active nav.nav,
.Tablet .menu.active nav.nav {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    margin: 0 20px;
}
.Mobile .header-content-btn,
.Tablet .header-content-btn {
    display: none;
}
.hamburger span {
    width: 19px;
    height: 2px;
    background: #fff;
    display: block;
    margin: 4px 0;
}
.Mobile ul.nav-submenu,
.Tablet ul.nav-submenu {
    display: block;
}
.Mobile li.nav-submenu-item,
.Tablet li.nav-submenu-item {
    text-align: center;
}
.Mobile .container {
    padding: 0 10px;
}
.Tablet .container{
    padding: 0 30px;
}
.Mobile .title-slider,
.Mobile .title-slider::first-line, 
.Mobile .title-slider-p,
.Tablet .title-slider,
.Tablet .title-slider::first-line, 
.Tablet .title-slider-p {
    font-style: normal;
    font-size: 25px;
    font-weight: bold;
    text-align: center;
}
.Mobile .slide-text-content{
    width: 100%;
}
.Mobile section.one-section,
.Tablet section.one-section {
    padding: 30px 0;
}
.Mobile .one-section-text h1,
.Tablet .one-section-text h1 {
    font-size: 38px;
    margin-bottom: 10px;
}
.Mobile .one-section-text,
.Tablet .one-section-text {
    max-width: 100%;
}
.Mobile .note-google-map,
.Tablet .note-google-map {
    margin-top: 20px;
}
.Mobile .one-section-bloc-images,
.Mobile .bloc-images-content,
.Mobile .two-image,
.Mobile .one-image,
.Tablet .one-section-bloc-images,
.Tablet .bloc-images-content,
.Tablet .two-image,
.Tablet .one-image {
    position: static;
}
.Mobile .one-section-bloc-images,
.Tablet .one-section-bloc-images{
    max-width: 100%;
    padding: 0 20px;
}
.Mobile .one-image,
.Mobile .two-image,
.Tablet .one-image,
.Tablet .two-image {
    width: 100%;
    margin: 0;
    height: 350px;
    margin-top: 30px;
}
.Tablet .big-title {
  font-size: 40px;
  margin-bottom: 0;
}
.Mobile .bloc-images-content{
    padding: 0;
}
.bloc-images-content img {
    width: 100%;
    height: 100%;
}
.Mobile .one-section-content-btn {
    flex-direction: column;
    align-items: center;
}
.Mobile .big-title {
    font-size: 28px;
    margin-bottom: 0px;
}
.Mobile .first-content,
.Tablet .first-content  {
    margin-bottom: 30px;
    grid-row-gap: 20px;
    grid-template-columns: 100%;
}
.Mobile .title-text-two h2,
.Tablet .title-text-two h2 {
    font-size: 30px;
}
.Mobile .text-two-1,
.Tablet .text-two-1  {
    padding: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 100%;
    margin-bottom: 40px;
}
.Mobile .title-text-two-1 h3,
.Tablet .title-text-two-1 h3 {
    font-size: 22px;
}
.Mobile .second-content {
    grid-template-columns: 100%;
}
.Tablet .second-content {
  grid-template-columns: 72%;
  justify-content: center;
}
.Mobile .left-content, .Mobile .rigth-content,
.Tablet .left-content, .Tablet .rigth-content {
    padding: 20px 10px;
}
.Mobile .images-two-section img {
    width: 100%;
    height: 360px;
}
.Mobile .avantage-content,
.Tablet .avantage-content {
    grid-template-columns: 100%;
}
.Mobile .big-title-avantage,
.Tablet .big-title-avantage {
    font-size: 40px;
}
.Mobile .avantage,
.Tablet .avantage {
    margin: 40px 0;
}
.Mobile .title-avantage,
.Tablet .title-avantage {
    margin-bottom: 30px;
}
.Mobile .title-bloc-avantage,
.Tablet .title-bloc-avantage {
    font-size: 22px;
}
.Mobile .avantage-content,
.Tablet .avantage-content {
    grid-row-gap: 30px;
}
.Mobile .icon-bloc-avantage,
.Tablet .icon-bloc-avantage {
    margin-bottom: 20px;
}
.Tablet .bloc-avantage {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.Mobile .tree-section-content,
.Tablet .tree-section-content {
    grid-row-gap: 30px;
    grid-template-columns: 100%;
}
.Mobile .left-section-content {
    height: 400px;
}
.Tablet .left-section-content {
  height: 600px;
  margin: auto;
}
.Mobile .rigth-section-content h2,
.Tablet .rigth-section-content h2 {
    margin-bottom: 15px;
    font-size: 30px;
}
.Mobile section.tree-section,
.Tablet section.tree-section {
    padding: 0 0 40px 0;
}
.Mobile .realisation-content,
.Tablet .realisation-content {
    grid-row-gap: 30px;
    grid-template-columns: 100%;
}
.Mobile .title-rea,
.Tablet .title-rea {
    font-size: 30px;
    margin-bottom: 15px;
}
.Mobile .rigth-content-rea {
    height: 413px;
    grid-column-gap: 1em;
    grid-row-gap: 0em;
}
.Tablet .rigth-content-rea {
  justify-self: center;
}
.Tablet .left-content-rea {
  text-align: center;
}
.Mobile .image-rea img {
    width: 100%;
    height: 190px;
}
.Mobile .realisation,
.Tablet .realisation {
    padding: 0 0 30px 0;
}
.Tablet .left-content-rea .btn a {
  margin: auto;
}
.Mobile .footer-content,
.Tablet .footer-content {
    grid-row-gap: 30px;
    flex-direction: column;
}
.Tablet .copyright-area {
  display: flex;
}
.Mobile footer div#Map {
    width: 100%;
}
.Mobile .bloc-card-content {
    grid-row-gap: 30px;
    grid-template-columns: 100%;
}
.Mobile .bloc-card {
    margin: 30px 0;
}
.Mobile .left-content h2, 
.Mobile .rigth-content h2 {
    font-size: 30px;
}
.Mobile .icon-text-pr,
.Tablet .icon-text-pr {
    margin-bottom: 20px;
}
.Mobile .thrid-section-pr-content,
.Tablet .thrid-section-pr-content {
    grid-template-columns: 100%;
    grid-row-gap: 30px;
    padding-top: 20px;
}
.Mobile .image-thrid-section,
.Tablet .image-thrid-section {
    width: 100%;
    height: 400px;
}
.Tablet .image-thrid-section {
  margin: auto;
}
.Mobile .image-decennale,
.Tablet .image-decennale {
    width: 150px;
    height: 150px;
    bottom: 0%;
    right: 0%;
}
.Mobile .rigth-thrid-section-pr-content h2,
.Tablet .rigth-thrid-section-pr-content h2 {
    margin-bottom: 20px;
    font-size: 30px;
}
.Mobile .rigth-thrid-section-pr-content p, 
.Mobile .rigth-thrid-section-pr-content h3 {
    padding-left: 0;
}
.Mobile .rigth-thrid-section-pr-content .one-section-content-btn {
    margin-top: 30px;
    margin-bottom: 30px;
}
.Mobile .ContactezNous,
.Tablet .ContactezNous {
    padding: 0;
    grid-template-columns: 100%;
}
.Mobile .rigth-contact{
    border-radius: 0;
    padding: 30px 10px;
}
.Tablet .rigth-contact {
  border-radius: 0;
  padding: 30px 110px;
}
.Mobile .link-number-phone a,
.Mobile .link-email a,
.Tablet .link-number-phone a,
.Tablet .link-email a {
    color: #101010;
    font-size: 14px;
    text-decoration: none;
}
.Mobile .number-phone, 
.Mobile .email,
.Tablet .number-phone, 
.Tablet .email {
    margin-top: 8px;
}
.Mobile .title-contact,
.Tablet .title-contact {
    margin-bottom: 28px;
}
.categorie {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.imege-cat {
    max-width: 100%;
    height: 290px;
}
.imege-cat img {
    width: 100%;
    height: 100%;
    background: #101010;
    display: block;
}
.titre-cat-item p {
    font-size: 20px;
    color: #fff;
    margin-bottom: 20px;
}
.titre-cat-item a {
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    text-decoration: none;
}
.cat-item {
    position: relative;
    overflow: hidden;
    border-radius: 8px;
}
.cat-item::before {
    content: '';
    width: 100%;
    height: 100%;
    background: #000000a3;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
}
.titre-cat-item {
    position: absolute;
    top: 50%;
    padding: 30px;
    transform: translateY(-50%);
}
section.categories {
    margin-top: 92px;
}
.icon-card img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.icon-text-pr img,
.icon-bloc-avantage img {
    width: 40px;
    height: 40px;
    object-fit: contain;
}
.Mobile .categorie {
    grid-template-columns: 100%;
}
.Mobile section.categories {
    margin-top: 40px;
}
section.rappel .container {
    display: grid;
    gap: 30px;
    grid-template-columns: 1fr .75fr;
    align-items: center;
    justify-content: space-between;
}
form#rappel_immediat {
    display: flex;
}
section.rappel .container > p {
    color: #5e3805;
    font-weight: 600;
    font-size: 30px;
    padding: 25px 0 45px;
}
form#rappel_immediat .btn-devis {
    background: #a48254;
    padding: 15px 32px;
    color: #101010;
    font-size: 16px;
    position: relative;
    border-radius: 0 8px 8px 0;
    border: 2px solid #a48254;
    cursor: pointer;
}
form#rappel_immediat .form-input{
    border-radius: 8px 0 0 8px;
}
form#rappel_immediat .form-input:focus{
    border: none;
    outline: none;
}
div#Messages {
    text-align: center;
    background-color: #a48254;    
    padding: 10px;
    width: 100%;
    z-index: 9999;
    position: fixed;
    top: 0;
    left: 0;
}

div#Messages p {
    margin: 0;
    color: #101010;     
    font-size: 20px;
    text-align: center
}
.Tablet div#Messages p,
.Mobile div#Messages p {
    font-size:14px;
}
.Mobile section.rappel .container,
.Tablet section.rappel .container {
    grid-template-columns: 100%;
    margin-bottom: 40px;
}
.Mobile section.rappel .container > p,
.Tablet section.rappel .container > p {
    font-size: 22px;
    padding: 0;
}
.Tablet form#rappel_immediat {
  padding: 0 121px;
}
.Tablet section.rappel .container > p{
    text-align: center;
}
.info-top {
    display: flex;
    gap: 20px;
    justify-content: center;
    margin-top: 5px;
}
.info-top a {
    background: #a48254;
    padding: 10px 15px;
    border-radius: 8px;
    color: #000;
    text-decoration: none;
}
.page-mention.p-100 {
    margin: 92px 0;
}
.page-mention.p-100 h3{
    margin: 10px 0;
}
.Mobile .page-mention.p-100,
.Tablet .page-mention.p-100 {
    margin: 40px 0;
}
.blog_pageIntrouvable {
    background: #fff;
    position: fixed;
    height: 100%;
    width: 100%;
    font-size: 18px;
    z-index: 10000 !important;
    text-align: center;
    top: 0;
    left: 0;
}
.blog_pageIntrouvable .d-flex {
    display: -ms-flexbox!important;
    display: flex!important;
    -ms-flex-pack: center!important;
    justify-content: center!important;
    -ms-flex-align: center!important;
    align-items: center!important;
}
.blog_pageIntrouvable span {
  color: #000;
}

.blog_pageIntrouvable > div {
  height: 100%;
  color: #333
}
.blog_pageIntrouvable h1 {
    font-size: 200px;
    color: #000000;
}
.blog_pageIntrouvable p {
    font-size: 36px;
    line-height: 100%;
    margin-top: -21px;
    text-transform: uppercase;
    letter-spacing: 10px;
    color: #000000;
}
.blog_pageIntrouvable a {
    color: #333
}
.blog_pageIntrouvable a:hover {
    text-decoration: underline;
}
#noDesktop { display: none; }
@media(max-width: 767px) {
  .blog_pageIntrouvable {
    font-size: 14px;
  }
  .blog_pageIntrouvable a {
      display: block;
  }
  .blog_pageIntrouvable p {
      font-size: 17px;
      letter-spacing: 5px;
      margin-top: -10px;
  }
  .blog_pageIntrouvable h1 {
    font-size: 100px;
  }
}
a.swipebox img {
    width: 100%;
    height: 230px;
    object-fit: cover;
    display: block;
}
b.titre-album {
    width: 100%;
    font-size: 36px;
    color: #000;
    font-weight: bold;
    display: block;
    margin: 15px;
    text-align: center;
    text-transform: uppercase;
}